[Mac]
DisplayName="Caterpillar's Micro Adventure"
MajorVersion=1
MinorVersion=6
BuildVersion=0
Trace=0
Debug=0
AppId="com.GrantOjanen.CMA"
Splash="splash.png"
Category="public.app-category.adventure-games"
AppStore=0
RemoveGamepads=0
RemoveIAP=-1
Copyright="Copyright 2015-2023 Grant Ojanen"
AppStoreIncoming="0"
AppStoreOutgoing="0"
TeamIdentifier=""
UseShaders=true